/* FAQS Section code starts here */

section#page-title {
  align-items: center;
  background: #ecfdff url('/newimages/newfigma/page-title-bg.png');
  background-repeat: no-repeat;
  background-size: cover;
  height: 50vh;
  justify-content: center;
  color: #164c63;
  gap: 1rem;
}

section#faqs {
  gap: 1rem;
}

.accordion {
  width: 75%;
  margin: auto;
  gap: 1rem;
}



/* .accordion .accordion-item button[aria-expanded="true"] {
  border-bottom: 1px solid var(--cyan-bg);
} */

.accordion button {
  position: relative;
  display: block;
  text-align: left;
  width: 100%;
  /* padding: 1em 0; */
  color: black;
  font-size: 0.9rem;
  font-weight: 600;
  border: none;
  background: none;
  outline: none;
  font-family: var(--primary-font);
}

.accordion button:hover,
.accordion button:focus {
  cursor: pointer;
  color: var(--light-blue);
}

.accordion button:hover::after,
.accordion button:focus::after {
  cursor: pointer;
  color: var(--cyan-bg);
  border: 1px solid var(--cyan-bg);
}

.accordion button .accordion-title {
  padding: 1em 1.5em 1em 0;
}

.accordion button .icon {
  display: inline-block;
  position: absolute;
  top: 18px;
  right: -30px;
  width: 22px;
  height: 22px;
  border: 1px solid;
  border-radius: 22px;
}

.accordion button .icon::before {
  display: block;
  position: absolute;
  content: "";
  top: 9px;
  left: 5px;
  width: 10px;
  height: 2px;
  background: currentColor;
}

.accordion button .icon::after {
  display: block;
  position: absolute;
  content: "";
  top: 5px;
  left: 9px;
  width: 2px;
  height: 10px;
  background: currentColor;
}

.accordion button[aria-expanded="true"] {
  color: var(--cyan-bg);
}

.accordion button[aria-expanded="true"] .icon::after {
  width: 0;
}

.accordion button[aria-expanded="true"] + .accordion-content {
  opacity: 1;
  max-height: fit-content;
  transition: all 200ms linear;
  will-change: opacity, max-height;
}

.accordion .accordion-content {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  transition: opacity 200ms linear, max-height 200ms linear;
  will-change: opacity, max-height;
  font-family: var(--primary-font);
}

.accordion .accordion-content ol li {
  font-family: var(--primary-font);
}

.accordion .accordion-content p {
  font-size: 1rem;
  font-weight: 400;
  margin: 2em 0;
  font-family: var(--primary-font);
}

section#faq-cta {
  gap: 1rem;
  align-items: center;
}

.avatar {
  width: 30px;
  border: solid white;
  border-radius: 50%;
}

#avatar1 {
  background: #abb677;
}

#avatar2 {
  background: #c7b9da;
  margin: auto -0.75rem;
  z-index: 999;
}

#avatar3 {
  background: #d4b5ad;
}

.avatar img {
  border-radius: 50%;
}

/* FAQS Section code Ends here */

/* ---------------------- FAQ PAGE CSS ----------------------- */

.faq-title{
  color: var(--Cyan-900, #164C63);
  text-align: center;
  font-family: Playfair Display;
  font-size: 40px;
  font-style: normal;
  font-weight: 800;
  line-height: 50px;
}
.faq-sub-title{
  color: var(--Cyan-700, #0E7090);
  text-align: center;
  font-family: Lato;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px;
}
.accordion .accordion-item {
  padding: 25px 0px;
  border: 0;
  background-color: transparent !important;
  border-bottom: 1px solid var(--cyan-bg);
}

/* ---------------------- END FAQ CSS ----------------------- */

section#page-title.vertical-flex {
    margin-top: 150px;
}

h2.faq-title.mt-5 {
    font-family: 'Lato';
}